@font-face {
  font-family: 'Dosis-Regular';
  src: url('/products/fonts/Dosis/Dosis-Regular.eot');
  src: url('/products/fonts/Dosis/Dosis-Regular.eot?#iefix') format('embedded-opentype'),
       url('/products/fonts/Dosis/Dosis-Regular.woff') format('woff'),
       url('/products/fonts/Dosis/Dosis-Regular.ttf') format('truetype'),
       url('/products/fonts/Dosis/Dosis-Regular.svg#Dosis-Regular') format('svg');
}
a, p, h1, label, input
{
	font-family: 'Segoe UI', Arial, Sans-Serif;
}
.clearb
{
	clear: both;
}
strong.normal
{
	font-weight: normal;
}
sup
{
	font: 0.33em arial, verdana, sans-serif;
}
div.main_container
{
	padding-bottom: 0;
}
section > article
{
	margin: 0 auto;
	margin-bottom: 2em;
	position: relative;
	width: 941px;
}
section article a.top
{
	bottom: -0.5em;
	color: #7b7b7b;
	font-size: 1em;
	right: 2em;
	position: absolute;
}
body
{
	background-color: #f6f6f6;
}
a img {

border:none;

}

/* #region Marquee */
figure.marquee
{
	margin: 0;
	margin-top: 8em;
	position: relative;
	text-align: center;
}
figure.marquee hr
{
	background: url('../images/divider_dotted.png') repeat-x left center;
	border: 0;
	height: 3px;
	margin: 0;
	padding: 0;
	width: 100%;
}
figure.marquee img
{
	position: relative;
	top: -1.5em;
}
figure.marquee h1
{
	background-color: #f6f6f6;
	color: #0068a1;
	display: inline-block;
	font: normal 3.846em 'Dosis-Regular', sans-serif;
	margin: 0;
	padding: 0 0.25em;
	position: relative;
	top: -0.75em;
}
/* #endregion */

/* #region Marquee */
div.marquee
{
	height: 1em;
	margin: 0;
	margin-bottom: 1.5em;
	padding-top: 2em;
	position: relative;
	text-align: center;
}
div.marquee > div.divider
{
	background: url('../images/dotted_divider.png') repeat-x left center;
	border: 0;
	height: 3px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
div.marquee > div.divider > div.opaque
{
	background-color: #f6f6f6;
	height: 100%;
	left: 50%;
	margin-left: -7.5em;
	position: absolute;
	width: 15em;
}
div.marquee > div.divider > div.opaque.gradient
{
	background: url('../images/gray_bg.png') no-repeat center center;
}
div.marquee > h1
{
	color: #2d2d2d;
	display: inline-block;
	font: normal 3.846em 'Dosis-Regular', sans-serif;
	margin: 0;
	padding: 0 0.25em;
	position: relative;
	top: -0.75em;
}
/* #endregion */

/* #region Header */
section.WindowBlinds
{
	margin: auto;
	padding-top: 10em;
	text-align: center;
	width: 100%;
}


section.WindowBlinds > figure.wbbanner
{
	font-size: 0;
	margin: auto;
	text-align: center;
	width: 941px;
}

section.WindowBlinds > figure.wbbanner > aside.sidebar
{
	background-color: #d9d9d9;
	display: inline-block;
	font-size: 13px;
	height: 326px;
	margin: 0;
	vertical-align: top;
	width: 259px;
}
section.WindowBlinds > figure.wbbanner > aside.sidebar > a
{
	display: inline-block;
	margin: 0.5em;
	margin-top: 1em;
	position: relative;
}
section.WindowBlinds > figure.wbbanner > aside.sidebar > img.logo
{
	margin: 3em 0 0.5em 0;
}
section.WindowBlinds > figure.wbbanner > aside.animate
{
	display: inline-block;
	height: 326px;
	margin: 0;
	position: relative;
	width: 680px;
}
section.WindowBlinds > figure.wbbanner > aside.animate img
{
	left: 0;
	position: absolute;
	top: 0;
}


section.WindowBlinds > h1
{
	font: normal 4em 'Dosis-Regular', sans-serif;
	margin: 0.5em auto;
	max-width: 16em;
}
section.WindowBlinds > a.button
{
	margin: 2em auto;
}
	/* #region Features */
	section.WindowBlinds > aside.features
	{
		margin: 3em 0;
		text-align: center;
	}
	section.WindowBlinds > aside.features > figure.inaction
	{
		display: inline-block;
		margin: 0;
		margin-left: 0;
		padding-right: 2em;
		text-align: right;
		vertical-align: middle;
	}
	section.WindowBlinds > aside.features > figure.inaction > span
	{
	display: inline-block;
	}
	section.WindowBlinds > aside.features > figure.inaction > span:first-child
	{
	margin-right: 5px;
	}
	section.WindowBlinds > aside.features > figure.inaction > span > figcaption
	{
		color: #7f7f7f;
		font-size: 0.769em;
		line-height: 2em;
		text-align: right;
		text-transform: uppercase;
	}
	section.WindowBlinds > aside.features > article.features
	{
		border-left: 1px solid #959595;
		display: inline-block;
		padding: 0;
		padding-left: 2em;
		text-align: left;
		vertical-align: middle;
	}
	section.WindowBlinds > aside.features > article.features > h6
	{
		font-size: 1em;
		margin: 0;
		margin-bottom: 1em;
	}
	section.WindowBlinds > aside.features > article.features > ul
	{
		margin: 0;
		padding-left: 1.2em;
	}
	section.WindowBlinds > aside.features > article.features > ul > li
	{
		margin: 0.75em 0;
	}
	section.WindowBlinds > aside.features > article.features > ul > li:last-child
	{
		margin-bottom: 0;
	}
	/* #endregion */
/* #endregion */

/* #region Features */
section.features
{
	background: #c9ccce url('../images/gray_bg.png') repeat-y center center;
	padding: 2em 0;
	position: relative;
	text-align: center;
}

	section.features article.features
	{
		margin: 0 auto;
		margin-bottom: 2em;
		position: relative;
		width: 941px;
	}
	
	section.features article.features p.first
	{
		display: inline-block;
		font-size: 1.154em;
		line-height: 1.5em;
		text-align: left;
		vertical-align: middle;
		width: 27em;
	}
	
	section.features article.features figure.first
	{
		display: inline-block;
		margin: 2em;
		margin-right: 0;
		padding-left: 0;
		vertical-align: middle;
	}

	/* #region Description */
	section.features > article.features > aside.description > figure.spacer1
	{
		margin: 2.5em;
	}
	
	section.features > article.features > aside.description > figure.spacer2
	{
		padding: 2em;
	}
	
	section.features > article.features > aside.description > figure.left
	{
		display: inline-block;
		margin: 0;
		margin-left: 0.5em;
		padding-right: 4.5em;
	}
	
	section.features > article.features > aside.description > figure.right
	{
		display: inline-block;
		margin: 0;
		margin-left: 2.5em;
		padding-left: 0;
	}
	
	section.features > article.features > aside.description > figure.right2
	{
		display: inline-block;
		margin: 0;
		margin-left: 2.5em;
		padding-left: 0;
		padding-top: 1em;
	}

	section.features > article.features > aside.description > article.text1
	{
		display: inline-block;
		font-size: 1em;
		line-height: 1.25em;
		margin-right: 6em;
		text-align: left;
		vertical-align: top;
		width: 29em;
	}
	
	section.features > article.features > aside.description > article.text1 > h6
	{
		font-size: 1em;
		margin: 0;
		margin-bottom: -1em;
	}
	
	section.features > article.features > aside.description > article.text1 > h2
	{
		font: normal 2.75em 'Dosis-Regular', sans-serif;
		margin: 0;
		margin-bottom: .2em;
		margin-top: -0.2em
	}
	
		
	section.features > article.features > aside.description > article.text2
	{
		display: inline-block;
		font-size: 1em;
		line-height: 1.25em;
		margin-right: 1em;
		text-align: left;
		width: 23em;		
	}
	
	section.features > article.features > aside.description > article.text2 > h6
	{
		font-size: 1em;
		margin: 0;
		margin-bottom: -1em;
	}
	
	section.features > article.features > aside.description > article.text2 > h2
	{
		font: normal 2.75em 'Dosis-Regular', sans-serif;
		margin: 0;
		margin-bottom: .2em;
	}
	
	section.features > article.features > aside.description > article.text3
	{
		display: inline-block;
		font-size: 1em;
		line-height: 1.25em;
		margin-right: 6em;
		text-align: left;
		vertical-align: top;
		width: 22em;
	}
	
	section.features > article.features > aside.description > article.text3 > h6
	{
		font-size: 1em;
		margin: 0;
		margin-bottom: -1em;
	}
	
	section.features > article.features > aside.description > article.text3 > h2
	{
		font: normal 2.75em 'Dosis-Regular', sans-serif;
		margin: 0;
		margin-bottom: .2em;
		margin-top: -0.1em;
	}
	
	section.features > article.features > aside.description > article.text4
	{
		display: inline-block;
		font-size: 1em;
		line-height: 1.25em;
		margin-left: 8em;
		margin-right: 1em;
		margin-top: -14em;
		text-align: left;
		vertical-align: middle;
		width: 23em;		
	}
	
	section.features > article.features > aside.description > article.text4 > h6
	{
		font-size: 1em;
		margin: 0;
		margin-bottom: -1em;
	}
	
	section.features > article.features > aside.description > article.text4 > h2
	{
		font: normal 2.75em 'Dosis-Regular', sans-serif;
		margin: 0;
		margin-bottom: .2em;
	}
	
	section.features > article.features > aside.description > article.text5
	{
		display: inline-block;
		font-size: 1em;
		line-height: 1.25em;
		margin-right: 6em;
		margin-top: -0.8em;
		text-align: left;
		vertical-align: top;
		width: 27em;
	}
	
	section.features > article.features > aside.description > article.text5 > h6
	{
		font-size: 1em;
		margin: 0;
		margin-bottom: -1em;
	}
	
	section.features > article.features > aside.description > article.text5 > h2
	{
		font: normal 2.75em 'Dosis-Regular', sans-serif;
		margin: 0;
		margin-bottom: .2em;
	}
	
		/* #region customize */
		section.features > article.features > aside.customize > figure.custom
		{
			display: inline-block;
			font-size: 1em;
			line-height: 1.25em;
			margin: 0;
			margin-left: 3.5em;
			margin-top: 2em;
			text-align: left;
			width: 268px;
		}
		section.features > article.features > aside.customize > figure.custom:first-child
		{
			margin-left: 0;
		}
		
		section.features > article.features > aside.customize > figure.custom > article.description 
		{
			margin-top: 1em;
		}
		
		section.features > article.features > aside.customize > figure.custom > article.description > h6
		{
			font-size: 1em;
			margin: 0;
			margin-bottom: -0.5em;
		}
		
		section.features > article.features > aside.customize > figure.custom > figcaption.head
		{
			color: #4b4b4b;
			font-size: 0.769em;
			line-height: 2em;
			text-align: left;
			text-transform: uppercase;
		}
		
		section.features > article.features > aside.customize > figure.custom > figcaption.type
		{
			color: #4b4b4b;
			font-size: 0.769em;
			line-height: 2em;
			text-align: right;
			text-transform: uppercase;
		}
		/* #endregion */
	
	/* #endregion */

/* #endregion */

/* #region screenshots */
section.screenshots
{
	background-color: #f6f6f6;
	padding: 2em 0;
	position: relative;
	text-align: center;
}
section.screenshots> div.marquee
{
	height: 1em;
	margin: 0;
	margin-bottom: 1.5em;
	padding-top: 2em;
	position: relative;
	text-align: center;
}
section.screenshots> div.marquee > div.divider
{
	background: url('../images/dotted_divider.png') repeat-x left center;
	border: 0;
	height: 3px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
section.screenshots> div.marquee > div.divider > div.opaque2
{
	background-color: #f6f6f6;
	height: 100%;
	left: 50%;
	margin-left: -9.4em;
	position: absolute;
	width: 19em;
}
section.screenshots> div.marquee > h1
{
	color: #2d2d2d;
	display: inline-block;
	font: normal 4em 'Dosis-Regular';
	margin: auto;
}
section.screenshots > h2
{
	font: normal 2.5em 'Dosis-Regular';
	margin: 0.8em auto 0.2em auto;
	text-align: left;
	width: 865px;
}

section.screenshots > figure.screenshots
{
	text-align: center;
	display: inline-block;
	margin: 0;
}
section.screenshots > figure.screenshots > a
{
	padding: 0 0.3em;
}
/* #endregion */

/* #region calltoaction */
section.calltoaction
{
	background: #c9ccce url('../images/gray_bg.png') repeat-y center center;
	padding: 2em 0;
	position: relative;
	text-align: center;
}
section.calltoaction > h2.subhead 
{
	font: normal 2em 'Dosis-Regular';
	margin: 0.5em auto;
}

section.calltoaction > figure.buttons > a
{
	display: inline-block;
	margin: 0 0.5em;
	position: relative;
}
/* #endregion */

/* #region System Requirements */
section.sysreqs
{
	background-color: #f6f6f6;
	padding: 2em 0;
	position: relative;
	text-align: center;
}
section.sysreqs h2
{
	font: normal 2.615em 'Dosis-Regular', sans-serif;
	margin: 0;
}
/* #endregion */
